
<IfModule mod_sucgid.c>
  ScriptSock /usr/local/apache/logs/sucgid_socket
  ScriptDaemon /usr/local/sbin/daemon_sucgid
  ScriptLog /usr/local/apache/logs/sucgid_script.log
  ScriptLogLength 30000
  ScriptLogBuffer 1024
  ScriptDaemonsCount 16        
</IfModule>
                                                                                                                                                  